#124 flag $read_only in v8 don't work

v1.0_(example)
closed
nobody
None
1
2012-10-21
2012-06-13
Anonymous
No

After install, i've tried to change these two flags in config.ini without any luck (v8.1.1).

// Disable all "edit/create" actions
$read_only = true;

// Enable group administration pages
$public_group_edit = false;

What is the problem?

Joao

Discussion

  • chatelao

    chatelao - 2012-06-13

    Should be fixed in V8.1.2 released today

    Am 13.06.2012 um 17:23 schrieb "Ticket 124" 124@bugs.php-addressbook.p.re.sf.net:

    bugs:124 flag $read_only in v8 don't work

    Status: open Created: Wed Jun 13, 2012 03:23 PM UTC by Anonymous Last Updated: Wed Jun 13, 2012 03:23 PM UTC Owner: nobody

    After install, i've tried to change these two flags in config.ini without any luck (v8.1.1).

    // Disable all "edit/create" actions
    $read_only = true;

    // Enable group administration pages
    $public_group_edit = false;

    What is the problem?

    Joao

    Sent from sourceforge.net because you indicated interest in https://sourceforge.net/p/php-addressbook/bugs/124/

    To unsubscribe from further messages, please visit https://sourceforge.net/auth/prefs/

     
  • Anonymous - 2012-06-14

    Thank you.
    It's solved in v8.1.2.

     
  • chatelao

    chatelao - 2012-10-21
    • status: open --> closed
     


Anonymous

Cancel  Add attachments





Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks